Email preferences
Update Email Preferences
PUT
Bearerheader
AuthorizationBearer <token>application/json- alertsobject
- onboardingobject
- usageobject
- [key: string]never
Successful Response
application/json- form_dataobjectrequired
- schemaobjectrequired
curl -X PUT 'https://api.theirstack.com/v0/email-preferences' \ -H 'Content-Type: application/json' \ -d '{}'{ "form_data": { "property1": { "property1": true, "property2": true }, "property2": { "property1": true, "property2": true } }, "schema": {}}How is this guide?
Last updated on
